Upstream information

CVE-2021-30720 at MITRE

Description

A logic issue was addressed with improved restrictions. This issue is fixed in tvOS 14.6, iOS 14.6 and iPadOS 14.6, Safari 14.1.1, macOS Big Sur 11.4, watchOS 7.5. A malicious website may be able to access restricted ports on arbitrary servers.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

SUSE Bugzilla entry: 1188697 [IN_PROGRESS]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
HPE Helion Openstack 8
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
HPE-Helion-OpenStack-8-2021-2600
SUSE CaaS Platform 4.0
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
Patchnames:
SUSE-SUSE-CAASP-4.0-2021-2762
SUSE Enterprise Storage 6
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
Patchnames:
SUSE-Storage-6-2021-2762
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-ESPOS-2021-2762
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2021-2762
SUSE Linux Enterprise High Performance Computing 15-ESPOS
SUSE Linux Enterprise High Performance Computing 15-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
Patchnames:
SUSE-SLE-Product-HPC-15-2021-2762
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-9.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-9.1
  • libwebkit2gtk3-lang >= 2.32.3-9.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-9.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP2-2021-2598
SUSE Linux Enterprise Module for Basesystem 15 SP3
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-9.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-9.1
  • libwebkit2gtk3-lang >= 2.32.3-9.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-9.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2021-2598
SUSE Linux Enterprise Module for Desktop Applications 15 SP2
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-9.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-9.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-9.1
  • webkit2gtk3-devel >= 2.32.3-9.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP2-2021-2598
SUSE Linux Enterprise Module for Desktop Applications 15 SP3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-9.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-9.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-9.1
  • webkit2gtk3-devel >= 2.32.3-9.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP3-2021-2598
SUSE Linux Enterprise Server 12 SP2-BCL
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
  • webkit2gtk3-devel >= 2.32.3-2.66.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2021-2600
SUSE Linux Enterprise Server 12 SP3-BCL
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-BCL-2021-2600
SUSE Linux Enterprise Server 12 SP3-ESPOS
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-ESPOS-2021-2600
SUSE Linux Enterprise Server 12 SP3-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2021-2600
SUSE Linux Enterprise Server 12 SP4-ESPOS
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-ESPOS-2021-2600
SUSE Linux Enterprise Server 12 SP4-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-LTSS-2021-2600
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-SLE-SERVER-12-SP5-2021-2600
SUSE Linux Enterprise Server 15 SP1-BCL
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-BCL-2021-2762
SUSE Linux Enterprise Server 15 SP1-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2021-2762
SUSE Linux Enterprise Server 15-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
Patchnames:
SUSE-SLE-Product-SLES-15-2021-2762
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-SLE-SAP-12-SP3-2021-2600
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-SLE-SAP-12-SP4-2021-2600
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2021-2762
SUSE Linux Enterprise Server for SAP Applications 15
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-2021-2762
SUSE Linux Enterprise Software Development Kit 12 SP5
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk3-devel >= 2.32.3-2.66.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2021-2600
SUSE Manager Proxy 4.0
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.0-2021-2762
SUSE Manager Retail Branch Server 4.0
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.0-2021-2762
SUSE Manager Server 4.0
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.0-2021-2762
SUSE OpenStack Cloud 8
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-OpenStack-Cloud-8-2021-2600
SUSE OpenStack Cloud 9
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-OpenStack-Cloud-9-2021-2600
SUSE OpenStack Cloud Crowbar 8
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-8-2021-2600
SUSE OpenStack Cloud Crowbar 9
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-9-2021-2600
openSUSE Leap 15.2
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-lp152.2.16.1
  • libjavascriptcoregtk-4_0-18-32bit >= 2.32.3-lp152.2.16.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-lp152.2.16.1
  • libwebkit2gtk-4_0-37-32bit >= 2.32.3-lp152.2.16.1
  • libwebkit2gtk3-lang >= 2.32.3-lp152.2.16.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-lp152.2.16.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-lp152.2.16.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-lp152.2.16.1
  • webkit-jsc-4 >= 2.32.3-lp152.2.16.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-lp152.2.16.1
  • webkit2gtk3-devel >= 2.32.3-lp152.2.16.1
  • webkit2gtk3-minibrowser >= 2.32.3-lp152.2.16.1
Patchnames:
openSUSE-2021-1101
openSUSE Leap 15.3
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-9.1
  • libjavascriptcoregtk-4_0-18-32bit >= 2.32.3-9.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-9.1
  • libwebkit2gtk-4_0-37-32bit >= 2.32.3-9.1
  • libwebkit2gtk3-lang >= 2.32.3-9.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-9.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-9.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-9.1
  • webkit-jsc-4 >= 2.32.3-9.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-9.1
  • webkit2gtk3-devel >= 2.32.3-9.1
  • webkit2gtk3-minibrowser >= 2.32.3-9.1
Patchnames:
openSUSE-SLE-15.3-2021-2598


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
HPE Helion OpenStack 8 webkit2gtk3 Released
HPE Helion OpenStack 8 webkitgtk3 Not affected
SUSE CaaS Platform 4.0 webkit2gtk3 Released
SUSE CaaS Platform 4.5 webkit2gtk3 Released
SUSE Enterprise Storage 6 webkit2gtk3 Released
SUSE Enterprise Storage 7 webkit2gtk3 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 webkit2gtk3 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 webkitgtk3 Not affected
SUSE Linux Enterprise High Performance Computing 15 LTSS webkit2gtk3 Released
SUSE Linux Enterprise High Performance Computing 15 SP1 ESPOS webkit2gtk3 Released
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS webkit2gtk3 Released
SUSE Linux Enterprise High Performance Computing 15 SP2 ESPOS webkit2gtk3 Released
SUSE Linux Enterprise High Performance Computing 15 SP2 LTSS webkit2gtk3 Released
SUSE Linux Enterprise Module for Basesystem 15 SP2 webkit2gtk3 Released
SUSE Linux Enterprise Module for Basesystem 15 SP3 webkit2gtk3 Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 webkit2gtk3 Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP2 BCL webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP2 BCL webkitgtk3 Not affected
SUSE Linux Enterprise Server 12 SP3 BCL webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP3 BCL webkitgtk3 Not affected
SUSE Linux Enterprise Server 12 SP3 ESPOS webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP3 ESPOS webkitgtk3 Not affected
SUSE Linux Enterprise Server 12 SP3 LTSS webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP3 LTSS webkitgtk3 Not affected
SUSE Linux Enterprise Server 12 SP4 ESPOS webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP4 ESPOS webkitgtk3 Not affected
SUSE Linux Enterprise Server 12 SP4 LTSS webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP4 LTSS webkitgtk3 Not affected
SUSE Linux Enterprise Server 12 SP5 webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP5 webkitgtk3 Not affected
SUSE Linux Enterprise Server 15 ESPOS webkit2gtk3 Released
SUSE Linux Enterprise Server 15 LTSS webkit2gtk3 Released
SUSE Linux Enterprise Server 15 SP1 LTSS webkit2gtk3 Released
SUSE Linux Enterprise Server 15 SP2 LTSS webkit2gtk3 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 webkit2gtk3 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 webkit2gtk3 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 webkit2gtk3 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 webkitgtk3 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 webkit2gtk3 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 webkitgtk3 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 webkit2gtk3 In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP5 webkitgtk3 Not affected
SUSE Linux Enterprise Server for SAP Applications 15 webkit2gtk3 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 webkit2gtk3 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 webkit2gtk3 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 webkit2gtk3 Released
SUSE Linux Enterprise Workstation Extension 12 SP5 webkitgtk Not affected
SUSE Linux Enterprise Workstation Extension 12 SP5 webkitgtk3 Not affected
SUSE Manager Proxy 4.0 webkit2gtk3 Released
SUSE Manager Proxy 4.1 webkit2gtk3 Released
SUSE Manager Retail Branch Server 4.0 webkit2gtk3 Released
SUSE Manager Retail Branch Server 4.1 webkit2gtk3 Released
SUSE Manager Server 4.0 webkit2gtk3 Released
SUSE Manager Server 4.1 webkit2gtk3 Released
SUSE OpenStack Cloud 8 webkit2gtk3 Released
SUSE OpenStack Cloud 8 webkitgtk3 Not affected
SUSE OpenStack Cloud 9 webkit2gtk3 Released
SUSE OpenStack Cloud 9 webkitgtk3 Not affected
SUSE OpenStack Cloud Crowbar 8 webkit2gtk3 Released
SUSE OpenStack Cloud Crowbar 8 webkitgtk3 Not affected
SUSE OpenStack Cloud Crowbar 9 webkit2gtk3 Released
SUSE OpenStack Cloud Crowbar 9 webkitgtk3 Not affected